UltimateBrier <- function(exp_ano, obs_ano, quantile = TRUE, value = 95, type = 'BS', decomposition = TRUE) {
  #library(SpecsVerification)
  if (type == 'BS') {
    BrierScoreDecomposition
  } else if (type == 'FairEnsembleBS') {
    FairBrier
  } else if (type == 'FairStartDatesBS') {
    CFU_BS
  } else if (type == 'BSS') {
    BrierSkillScore
  } else if (type == 'FairEnsembleBSS') {
    FairBrierSkillScore
  } else if (type == 'FairStartDatesBSS') {
    CFU_BS[S]
  } else {
    print("Error: 'type' not supported")
  }
}
